html {height:100%;}

body {

	margin: 0; padding: 0; 

	height:100%;

	background: #fff url(images/bgnew.jpg);

	/*-o-background-size: 100% auto, auto;

	-moz-background-size: 100% auto, auto;

	-webkit-background-size: 100% auto, auto;

	background-size: 100% auto, auto;*/

	background-repeat:repeat-x;

	font-family:"Century Gothic";

	font-size:12px;

}



.container {

	max-width: 985px;

    width: 80%;

	min-height:100%;    

    margin: 0 auto;

	/*background:transparent url(images/bg30.png);*/

	/*background-color:#fff;*/

}



.header { width: 100%;  /*background:transparent url(images/headerbg.png) repeat-x;*/ }

.header .logo img {max-width:100%; }







.mainbox {margin: 20px 2% 20px 2%;  background-color:#fff;}



.contentbox {width: 67%; float:left; background-color:#fff; /*background:transparent url(images/bg50.png);*/}

.contentbox .inner {min-height:330px; padding:0 5px 0 10px; /*background:transparent url(images/rundbg.png) no-repeat right top;*/ }

.rightbox {width: 33%; float:right; background-color:#fff; }

.rightbox .inner {padding:0 5px 0 5px;}



#contentwide {width: 100%; }



.footer {

    width: 100%;	

   /* max-width: 830px;*/

	height:82px;

    margin: -40px auto 0 auto;

	position:relative;

	background-image:url(images/footerbg.jpg);

}



.footer .footerpic {width:100%; height:100%;}



.footer .inner { position:absolute; top:50px; left: 0; width:100%; font-size:0.8em; text-align:center; line-height:110%;  color: #fff ! important}

.footer .inner a{ color:#fff; text-decoration:underline;}

.footer .inner a:hover{ color:#00aeef; text-decoration:underline;}



.footer .inner span { font-size:0.7em;}







.clearer {height:60px; clear:both;}





/*.inner h1, .inner h2 {color: #fff ! important}

.rightbox .inner h3 {color: #fff ! important}*/

.rightbox .inner  {color: #000 ! important}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* http://webdesign.tutsplus.com/tutorials/site-elements/big-menus-small-screens-responsive-multi-level-navigation/ */

/* http://tessathornton.com/ */



a#mobilemenu {

    display:  none;   

}

a#mobilemenu span {display:block; padding: 0px 15px; font-weight: bold;}

a#closemenu span {display:block; padding: 0px 15px; font-weight: bold;}







/***********************************

	header-menu

************************************/



.topmenubar {background-color:#a29061; border-top-left-radius:5px;

border-top-right-radius:5px;

border-bottom:28px solid;

    /*width:250px;*/

    /*padding:0px 0px;*/

     border-image:url(images/bottom1.jpg) 280 3 stretch;

	 border-top:0px;

	 

	 



	/*border-top:none;*/



}



/* Link Formatting */

ul.nav { 

	list-style-type: none;

	margin: 0; padding: 0;

	position: relative;

	

	

		

}

.menu-first{

	/*margin-left:450px;*/

	}

ul.nav li {

	float: left; 

	list-style-type: none;

	list-style-image: none;

	position: relative;  

	font-weight: normal; 	

	margin: 0; padding: 0;

	/*border-right: 1px solid #fff;*/

	background-color:none;

}

ul.nav li li {background-color:#a29061;}

ul.nav li li li {background-color:#a29061;}



.nav li a {

	display: block; 	

	text-decoration: none; 

	/*font-weight: bold;*/

	text-transform:uppercase;

	/*text-shadow: 1px 1px 1px #000;*/

	padding: 8px 12px;

    color:#fff;

	font-size:14px;

	



}





/* Hover Formatting */

.nav  li a:hover /*,.nav li a:focus, .nav li a:active, .nav li a.active, .nav a.menu-current, .nav a.menu-parent*/ {

	 /*background-color: #68cecf;*/  color: #00aeef;

	 

}







/* 2 Ebene */

.nav li ul {

	background: none;

    display: none;

    width: 11em; 

    margin: 0; padding:0;

    position: absolute;

}

.nav li ul li {

	width: 11em; 

	text-align: left; 

	font-weight: normal; 

	margin: 0; 

	padding: 0;

/*	border-top: 1px solid #fff;*/

	border-right: none;

}

.nav li ul li a {	

    color: #fff;

    font-weight: normal;

	padding: 4px 10px;    

}





/* 2 Ebene hover */

.nav li ul a:hover,  .nav li ul a.menu-current { background-color: #00aeef;  color: #fff;}





/* Show and hide */

.nav li:hover ul, .nav li a:focus ul {display: block; }

.nav li ul ul { display: none;}

.nav li:hover ul ul {display: none;}

.nav li:hover>ul, .nav  li li:hover>ul {display: block;  z-index: 1000;}





/* 3 Ebene  */

.nav li ul li ul	{ 

	/*margin: -20px 0 0 70%; */

	margin: -30px 0 0 101%; 

	padding:0;

	z-index: 9999;  

	display: none;

	width: 11em; 

}

.nav li ul li ul li	{width: 11em;}





/* 4 Ebene 

.nav   li ul li ul li ul	{  width: 9em; background: #5f2e58;}

.nav  li ul li ul li ul li	{  width: 9em; }

.nav  li ul li ul li ul li a 	{ width: 8.5em;}

*/

/* Positioning hover */

.nav li {position: relative;}



.nav li:hover {

	z-index: 10000;	

	white-space: normal;						

}





ul.nav li.ulend {height:10px; background: transparent url(images/ulend.png) repeat-x;}

ul.nav > li.ulend {display:none ! important;}



ul.nav a.menu-parent { color: #fff;}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/









@media screen and (max-width: 768px) {

	

		

	body {

		background:#FFF;

}

	.menu-first{

	margin-left:0px;

	}

	body { /*background-image: url(images/bodybgmobile.jpg); */}



	

	a#mobilemenu { 

	display:  block;  

	background: #a29061;   

    color: #fff;

	width:100%;}

	

    ul#mobile, ul#mobile ul, ul#mobile ul ul {width:100% ! important; position: static ! important; margin: 0 0 0 0 ! important; display: none}

	ul#mobile li, ul#mobile li li, ul#mobile li li li {

			float: none;

			border-right: none; 

			width:100%  ! important;

			display: block;

			border-bottom: 1px solid #fff;

			

	}

	

	

	ul#mobile li.menu-parent > ul, ul#mobile li.menu-current > ul {display: block}

	ul#mobile {display: block}

	

	ul#mobile a.menu-parent { color: #fff; }	

	#mobile a.menu-parent { color: #000;}

	#mobile a.menu-expand {

		background-image: url("images/downArrow.png");

		background-repeat: no-repeat;

		background-position: right 50%;

	}



	ul#mobile {display:none;}

	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	.container { width: 100%; }

	

	.mainbox {margin: 20px 0 20px 0;}

	.contentbox {width: 100%;}

	.rightbox {display:block; width:100%;}

	.footer { width: 100%; }

	

	.showonmobiles {display:block ! important;}

	ul#mobile li > ul {

    display: block;}



}
.logo{
	float:left;
}
.langu{
	float:right;
	padding:5px;
}